## IAnjutaEditorCellStyle IAnjutaEditorCellStyle — Text editor cell style interface |

## Stability Level

Unstable, unless otherwise indicated

## Functions

GQuark | ianjuta_editor_cell_style_error_quark ()
gchar * | ianjuta_editor_cell_style_get_background_color ()
gchar * | ianjuta_editor_cell_style_get_color ()
gchar * | ianjuta_editor_cell_style_get_font_description ()

## Types and Values

#define | IANJUTA_EDITOR_CELL_STYLE_ERROR

## Object Hierarchy

        GInterface
        ╰── IAnjutaEditorCellStyle

## Includes

    #include <libanjuta/interfaces/ianjuta-editor-cell-style.h>

## Description

## Functions

### ianjuta_editor_cell_style_error_quark ()

    GQuark
    ianjuta_editor_cell_style_error_quark (void);

#### Returns

### ianjuta_editor_cell_style_get_background_color ()

    gchar *
    ianjuta_editor_cell_style_get_background_color
                                   (IAnjutaEditorCellStyle *obj,
                                    GError **err);

#### Returns

### ianjuta_editor_cell_style_get_color ()

    gchar *
    ianjuta_editor_cell_style_get_color (IAnjutaEditorCellStyle *obj,
                                         GError **err);

#### Returns

### ianjuta_editor_cell_style_get_font_description ()

    gchar *
    ianjuta_editor_cell_style_get_font_description
                                   (IAnjutaEditorCellStyle *obj,
                                    GError **err);

#### Returns

## Types and Values

### IANJUTA_EDITOR_CELL_STYLE_ERROR

    #define IANJUTA_EDITOR_CELL_STYLE_ERROR ianjuta_editor_cell_style_error_quark()